RESTinio

Static Public Attributes | List of all members
restinio::utils::impl::bitops::details::bits_count< char > Struct Reference

`#include <bitops.hpp>`

## Static Public Attributes
static constexpr unsigned | count = 8u

## Detailed Description

Definition at line 40 of file bitops.hpp.

## Member Data Documentation

## ◆ count

constexpr unsigned restinio::utils::impl::bitops::details::bits_count< char >::count = 8u
| static constexpr

Definition at line 40 of file bitops.hpp.

The documentation for this struct was generated from the following file:

- restinio/utils/impl/bitops.hpp